FROM python:3.8.10-alpine

WORKDIR /usr/src/app

RUN addgroup -S plan-a-demo && adduser -S plan-a-demo -G plan-a-demo --home "$(pwd)"

USER plan-a-demo

COPY requirements.txt .

RUN pip install -r requirements.txt

COPY src/ .

CMD ["python", "server.py"]
